An upgrade from 'onetiric' to 'maverick' is not support this tool

Bug #1216560 reported by vanletsee on 2013-08-25

This bug report was converted into a question: question #234592: An upgrade from 'onetiric' to 'maverick' is not support this tool.

6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Undecided
Unassigned

Bug Description

An upgrade from 'onetiric' to 'maverick' is not support this tool.

Maverick is older than Oneiric, so that would be a downgrade and it is not possible. I'm converting this into a question as it's not a bug. You should add more detail about what you're trying to do in the question.

Changed in update-manager (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions